summaryrefslogtreecommitdiff
path: root/tests/chmod/silent
diff options
context:
space:
mode:
Diffstat (limited to 'tests/chmod/silent')
-rwxr-xr-xtests/chmod/silent2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/chmod/silent b/tests/chmod/silent
index 1745299de..e79c58f55 100755
--- a/tests/chmod/silent
+++ b/tests/chmod/silent
@@ -24,6 +24,6 @@ chgrp -f 0 no-such 2>> out && fail=1
chown -f 0:0 no-such 2>> out && fail=1
touch exp || fail=1
-compare out exp || fail=1
+compare exp out || fail=1
Exit $fail